.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(128,0,0);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:160.000000px;}
.yb{bottom:1.562092px;}
.y14{bottom:3.124183px;}
.y27{bottom:4.686275px;}
.y1a{bottom:6.248366px;}
.y23{bottom:21.869281px;}
.y25{bottom:32.022876px;}
.y0{bottom:34.366013px;}
.y2c{bottom:48.424837px;}
.y2b{bottom:49.986928px;}
.y9{bottom:149.965158px;}
.y8{bottom:162.461265px;}
.y7{bottom:174.957373px;}
.y6{bottom:187.453480px;}
.y5{bottom:199.949587px;}
.y4{bottom:212.445694px;}
.y3{bottom:224.941801px;}
.y2{bottom:237.437908px;}
.yf{bottom:274.928105px;}
.ye{bottom:299.921569px;}
.y12{bottom:301.483660px;}
.yd{bottom:324.915033px;}
.y11{bottom:326.477124px;}
.yc{bottom:349.908497px;}
.y10{bottom:351.470588px;}
.y2a{bottom:367.091503px;}
.ya{bottom:374.901961px;}
.y28{bottom:398.333333px;}
.y1{bottom:429.575163px;}
.y21{bottom:432.699346px;}
.y20{bottom:434.261438px;}
.y19{bottom:448.320261px;}
.y18{bottom:471.751634px;}
.y1c{bottom:473.313725px;}
.y17{bottom:492.058824px;}
.y16{bottom:510.803922px;}
.y1b{bottom:512.366013px;}
.y1e{bottom:531.111111px;}
.y1f{bottom:534.235294px;}
.y15{bottom:552.980392px;}
.y13{bottom:573.287582px;}
.y1d{bottom:574.849673px;}
.y29{bottom:596.718954px;}
.y26{bottom:693.568627px;}
.y24{bottom:998.176471px;}
.y22{bottom:1055.973856px;}
.h10{height:9.372549px;}
.h8{height:10.934641px;}
.h4{height:12.496732px;}
.h5{height:14.058824px;}
.h11{height:15.996094px;}
.h7{height:17.183007px;}
.h6{height:18.662109px;}
.hf{height:18.745098px;}
.h3{height:21.410156px;}
.hd{height:21.869281px;}
.he{height:26.660156px;}
.hc{height:34.658203px;}
.hb{height:54.673203px;}
.h9{height:79.666667px;}
.ha{height:106.640625px;}
.h2{height:248.372549px;}
.h1{height:1202.810458px;}
.h0{height:1237.176471px;}
.wf{width:10.934641px;}
.wd{width:24.993464px;}
.we{width:40.614379px;}
.wa{width:46.862745px;}
.w16{width:65.607843px;}
.w8{width:68.732026px;}
.w9{width:78.104575px;}
.w6{width:81.228758px;}
.w17{width:92.163399px;}
.w13{width:98.411765px;}
.w7{width:99.973856px;}
.wb{width:115.594771px;}
.w15{width:121.843137px;}
.w12{width:124.967320px;}
.w4{width:129.653595px;}
.w14{width:170.267974px;}
.w18{width:189.013072px;}
.wc{width:210.882353px;}
.w5{width:310.856209px;}
.w3{width:371.777778px;}
.w2{width:373.339869px;}
.w19{width:474.875817px;}
.w10{width:785.732026px;}
.w11{width:888.830065px;}
.w1{width:945.065359px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:1.562092px;}
.x2{left:4.686275px;}
.x14{left:23.431373px;}
.xe{left:34.366013px;}
.x1{left:39.052288px;}
.x3{left:48.424837px;}
.xf{left:53.111111px;}
.x15{left:431.137255px;}
.x4{left:445.196078px;}
.x6{left:448.320261px;}
.x10{left:454.568627px;}
.x12{left:457.692810px;}
.x11{left:462.379085px;}
.x13{left:576.411765px;}
.x5{left:579.535948px;}
.x9{left:613.901961px;}
.x8{left:615.464052px;}
.xc{left:660.764706px;}
.xb{left:674.823529px;}
.xd{left:721.686275px;}
.xa{left:735.745098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs4{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:44.384937pt;}
.fs1{font-size:136.569038pt;}
.yb{bottom:1.333333pt;}
.y14{bottom:2.666667pt;}
.y27{bottom:4.000000pt;}
.y1a{bottom:5.333333pt;}
.y23{bottom:18.666667pt;}
.y25{bottom:27.333333pt;}
.y0{bottom:29.333333pt;}
.y2c{bottom:41.333333pt;}
.y2b{bottom:42.666667pt;}
.y9{bottom:128.003733pt;}
.y8{bottom:138.669867pt;}
.y7{bottom:149.336000pt;}
.y6{bottom:160.002133pt;}
.y5{bottom:170.668267pt;}
.y4{bottom:181.334400pt;}
.y3{bottom:192.000533pt;}
.y2{bottom:202.666667pt;}
.yf{bottom:234.666667pt;}
.ye{bottom:256.000000pt;}
.y12{bottom:257.333333pt;}
.yd{bottom:277.333333pt;}
.y11{bottom:278.666667pt;}
.yc{bottom:298.666667pt;}
.y10{bottom:300.000000pt;}
.y2a{bottom:313.333333pt;}
.ya{bottom:320.000000pt;}
.y28{bottom:340.000000pt;}
.y1{bottom:366.666667pt;}
.y21{bottom:369.333333pt;}
.y20{bottom:370.666667pt;}
.y19{bottom:382.666667pt;}
.y18{bottom:402.666667pt;}
.y1c{bottom:404.000000pt;}
.y17{bottom:420.000000pt;}
.y16{bottom:436.000000pt;}
.y1b{bottom:437.333333pt;}
.y1e{bottom:453.333333pt;}
.y1f{bottom:456.000000pt;}
.y15{bottom:472.000000pt;}
.y13{bottom:489.333333pt;}
.y1d{bottom:490.666667pt;}
.y29{bottom:509.333333pt;}
.y26{bottom:592.000000pt;}
.y24{bottom:852.000000pt;}
.y22{bottom:901.333333pt;}
.h10{height:8.000000pt;}
.h8{height:9.333333pt;}
.h4{height:10.666667pt;}
.h5{height:12.000000pt;}
.h11{height:13.653570pt;}
.h7{height:14.666667pt;}
.h6{height:15.929164pt;}
.hf{height:16.000000pt;}
.h3{height:18.274778pt;}
.hd{height:18.666667pt;}
.he{height:22.755949pt;}
.hc{height:29.582734pt;}
.hb{height:46.666667pt;}
.h9{height:68.000000pt;}
.ha{height:91.023797pt;}
.h2{height:212.000000pt;}
.h1{height:1026.666667pt;}
.h0{height:1056.000000pt;}
.wf{width:9.333333pt;}
.wd{width:21.333333pt;}
.we{width:34.666667pt;}
.wa{width:40.000000pt;}
.w16{width:56.000000pt;}
.w8{width:58.666667pt;}
.w9{width:66.666667pt;}
.w6{width:69.333333pt;}
.w17{width:78.666667pt;}
.w13{width:84.000000pt;}
.w7{width:85.333333pt;}
.wb{width:98.666667pt;}
.w15{width:104.000000pt;}
.w12{width:106.666667pt;}
.w4{width:110.666667pt;}
.w14{width:145.333333pt;}
.w18{width:161.333333pt;}
.wc{width:180.000000pt;}
.w5{width:265.333333pt;}
.w3{width:317.333333pt;}
.w2{width:318.666667pt;}
.w19{width:405.333333pt;}
.w10{width:670.666667pt;}
.w11{width:758.666667pt;}
.w1{width:806.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:1.333333pt;}
.x2{left:4.000000pt;}
.x14{left:20.000000pt;}
.xe{left:29.333333pt;}
.x1{left:33.333333pt;}
.x3{left:41.333333pt;}
.xf{left:45.333333pt;}
.x15{left:368.000000pt;}
.x4{left:380.000000pt;}
.x6{left:382.666667pt;}
.x10{left:388.000000pt;}
.x12{left:390.666667pt;}
.x11{left:394.666667pt;}
.x13{left:492.000000pt;}
.x5{left:494.666667pt;}
.x9{left:524.000000pt;}
.x8{left:525.333333pt;}
.xc{left:564.000000pt;}
.xb{left:576.000000pt;}
.xd{left:616.000000pt;}
.xa{left:628.000000pt;}
}
